<Stats BUILD_NAME="Noita-Build-Aug 12 2024-21:48:01" >

  <stats biomes_visited_with_wands="4" damage_taken="14.2079" dead="1" death_count="0" death_pos.x="-30.8564" death_pos.y="4999.88" enemies_killed="48" gold="27" gold_all="1782" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="17" kicks="2" killed_by=" | 爆炸" killed_by_extra="" places_visited="4" playtime="1478.35" playtime_str="0:24:38" projectiles_shot="1072" streaks="0" teleports="0" wands_edited="4" world_seed="1766341423" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="4.73599" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="27" gold="142" gold_all="432" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="5" kicks="0" killed_by="" killed_by_extra="" places_visited="3" playtime="644.683" playtime_str="0:10:44" projectiles_shot="367" streaks="0" teleports="0" wands_edited="2" world_seed="1766341423" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

    <E key="$biome_snowcave" value="1" >

    </E>

  </biomes_visited>

</Stats>

